path: /build/build/nasm-dev-lang-2.16.01.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/nasm && luet-portage --dir
    /pkgdir/nasm dev-lang/nasm
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:12db60237da94cc25f912ad5fce5cbc37c478223f4067c27b76b1b8cf1a13801
  package:
    id: 0
    name: nasm
    version: 2.16.01
    category: dev-lang
    useflags:
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: groovy little assembler
    uri:
    - https://www.nasm.us
    license: BSD-2
    buildtimestamp: 2023-02-15 22:10:28.402358595 +0000 UTC m=+98.797236572
    labels:
      BDEPEND: dev-lang/perl doc? ( app-text/ghostscript-gpl dev-perl/Font-TTF dev-perl/Sort-Versions
        media-fonts/source-pro virtual/perl-File-Spec )
      IUSE: doc
      emerge.packages: dev-lang/nasm
      kit: core-kit
      original.package.name: dev-lang/nasm
      original.package.slot: "0"
      original.package.version: 2.16.01
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/nasm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8f52921aa769e2cbc30d8ba140785a134451fac1284314f23730ae00d8875199
compressiontype: zstd
files:
- usr/bin/nasm
- usr/bin/ndisasm
- usr/share/doc/nasm-2.16.01/AUTHORS.bz2
- usr/share/doc/nasm-2.16.01/CHANGES
- usr/share/doc/nasm-2.16.01/ChangeLog.bz2
- usr/share/doc/nasm-2.16.01/README.md.bz2
- usr/share/man/man1/nasm.1.bz2
- usr/share/man/man1/ndisasm.1.bz2
- var/db/pkg/dev-lang/nasm-2.16.01/BDEPEND
- var/db/pkg/dev-lang/nasm-2.16.01/BUILD_TIME
- var/db/pkg/dev-lang/nasm-2.16.01/CATEGORY
- var/db/pkg/dev-lang/nasm-2.16.01/CBUILD
- var/db/pkg/dev-lang/nasm-2.16.01/CFLAGS
- var/db/pkg/dev-lang/nasm-2.16.01/CHOST
- var/db/pkg/dev-lang/nasm-2.16.01/CONTENTS
- var/db/pkg/dev-lang/nasm-2.16.01/COUNTER
- var/db/pkg/dev-lang/nasm-2.16.01/CXXFLAGS
- var/db/pkg/dev-lang/nasm-2.16.01/DEFINED_PHASES
- var/db/pkg/dev-lang/nasm-2.16.01/DESCRIPTION
- var/db/pkg/dev-lang/nasm-2.16.01/EAPI
- var/db/pkg/dev-lang/nasm-2.16.01/FEATURES
- var/db/pkg/dev-lang/nasm-2.16.01/HOMEPAGE
- var/db/pkg/dev-lang/nasm-2.16.01/INHERITED
- var/db/pkg/dev-lang/nasm-2.16.01/IUSE
- var/db/pkg/dev-lang/nasm-2.16.01/IUSE_EFFECTIVE
- var/db/pkg/dev-lang/nasm-2.16.01/KEYWORDS
- var/db/pkg/dev-lang/nasm-2.16.01/LDFLAGS
- var/db/pkg/dev-lang/nasm-2.16.01/LICENSE
- var/db/pkg/dev-lang/nasm-2.16.01/NEEDED
- var/db/pkg/dev-lang/nasm-2.16.01/PF
- var/db/pkg/dev-lang/nasm-2.16.01/REQUIRES
- var/db/pkg/dev-lang/nasm-2.16.01/SIZE
- var/db/pkg/dev-lang/nasm-2.16.01/SLOT
- var/db/pkg/dev-lang/nasm-2.16.01/USE
- var/db/pkg/dev-lang/nasm-2.16.01/environment.bz2
- var/db/pkg/dev-lang/nasm-2.16.01/nasm-2.16.01.ebuild
- var/db/pkg/dev-lang/nasm-2.16.01/repository
package_cacheimage: ""
runtime:
  id: 0
  name: nasm
  version: 2.16.01
  category: dev-lang
  useflags:
  - -doc
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: groovy little assembler
  uri:
  - https://www.nasm.us
  license: BSD-2
  buildtimestamp: ""
  labels:
    BDEPEND: dev-lang/perl doc? ( app-text/ghostscript-gpl dev-perl/Font-TTF dev-perl/Sort-Versions
      media-fonts/source-pro virtual/perl-File-Spec )
    IUSE: doc
    emerge.packages: dev-lang/nasm
    kit: core-kit
    original.package.name: dev-lang/nasm
    original.package.slot: "0"
    original.package.version: 2.16.01
  treedir: ""
  repository: ""
